/* golempoem style sheet -- HOME PAGE */

body {
margin: 0 auto;
padding: 0;
font: 85% Arial;
background-color: #000000;
}


#backdrop {
background: #000000;
color: #ffffff;
border:  none;
margin: 0 auto;
width: 790px;
}

#header {
clear: both;
margin: 0px 0em 0px 0em;
padding: 0;
height: 75px;
background-color: #000000;}

#header h3 {
width: 350px;
margin: 0px 0px 0px 0px;
float: left;
text-align: left;
}

#header p {
width: 900px;
float: left;
text-align: left;
color: #ffffff;
margin: 0px 0px 0px 0px;
font-size: 0.8em;
line-height: 1.2em;
height: 35px;}



#opts {
float: right;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#opts p {
margin: 0 0 1.5em 0;
}




h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
color: #ffffff;
}

a:hover {
text-decoration: underline;
color: #ffff00;
}
a:active {
text-decoration: underline;
color: #ff0000;
}

}
